Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 23 Apr 2021 03:53:01 +0000

Hi Wael amir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation manoj                    Customer:  hello Bot:  Hi again! Bot:  Please enter your name Customer:  manoj Bot:  Hi Manoj ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7451581035 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:41 PM, 20th Apr                   Ahmed                   Hi Manoj,Good day Thank you for contacting us. I'm Ahmed . I will be happy to help you .           07:42 PM, 20th Apr                     manoj                    hi ahmed ur delivery agent called me on 17 of april at 11:30am when i was at work. i told him to deliver at 2pm           07:42 PM, 20th Apr                     manoj                    am answering calls he is not delivering           07:42 PM, 20th Apr                     manoj                    two times i informed to deliver my items after 2 pm           07:43 PM, 20th Apr                     manoj                    how the issue going to fix           07:43 PM, 20th Apr                   Ahmed                   We sincerely apologize for any inconvenience caused           07:44 PM, 20th Apr                   Ahmed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:44 PM, 20th Apr                   Ahmed                   Thank you for allowing me the time to check. I appreciate your patience.           07:47 PM, 20th Apr                   Ahmed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:48 PM, 20th Apr                   Ahmed                   They will do the needful           07:48 PM, 20th Apr                   Ahmed                   Is there anything else can i assist you?           07:48 PM, 20th Apr                     manoj                    i placed order to receive but ur deilery person           07:48 PM, 20th Apr                     manoj                    not delivering and telling customer rejected           07:49 PM, 20th Apr                     manoj                    i have raised a complaint he was rude to customer no listening           07:49 PM, 20th Apr                     manoj                    he cut his moblie on my face when i was explaing to him           07:50 PM, 20th Apr                     manoj                    i need any concerned person contact so that i will contact him directly           07:51 PM, 20th Apr                     manoj                    if he cant deliver i will pick the order           07:51 PM, 20th Apr                   Ahmed                   We are truly sorry to hear that you were not assisted properly by our courier staff member. This is surely not the experience we want our customers to have when they shop with us.  ​ We take matters like these very seriously. We have now forwarded the feedback to our courier team  and they are surely going to take a strict action on this.   Again, please accept our sincere apologies for this.,           07:52 PM, 20th Apr                     manoj                    i need my delivery by tomorrow as i am going vacation thank u           07:54 PM, 20th Apr                   Ahmed                   We will do the needful           07:54 PM, 20th Apr                   Ahmed                   Is there anything else can i assist you?           07:54 PM, 20th Apr                     manoj                    no thank you ahmed have a nice day           07:55 PM, 20th Apr                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:55 PM, 20th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2430130